<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Developer Portfolio</title>

    <!-- NOTE: Bootstrap link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <!-- Navbar -->
    <div class="text-center bg-primary fixed-top p-2">
      <a href="" class="mx-5 text-light"> Home </a>
      <a href="" class="mx-5 text-light"> About Me </a>
      <a href="" class="mx-5 text-light"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div>
      <div>
        <img
          class="rounded-circle mx-auto w-25 h-25 d-block pt-5"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
        />
        <div>
          <h2 class="text-center mt-3"><u>Ada Lovelace</u></h2>
          <h4 class="text-center">Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="text-center w-50 mx-auto pt-3">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="d-flex bg-secondary justify-content-around px-5">
      <div class="bg-dark text-center m-5 p-5">
        <img
          class="col-sm"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
        />
        <h3 class="text-center text-light pt-2">My First Project</h3>
        <p class="text-center text-light">A simple project made from HTML</p>
      </div>
      <div class="bg-dark text-center m-5 p-5">
        <img
          class="col-sm"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
        />
        <h3 class="text-center text-light pt-2">My Second Project</h3>
        <p class="text-center text-light">A simple project made from CSS</p>
      </div>
      <div class="bg-dark text-center m-5 p-5">
        <img
          class="col-sm"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
        />
        <h3 class="text-center text-light pt-2">My Third Project</h3>
        <p class="text-center text-light"
          >A simple project made from Bootstrap</p
        >
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-center p-2">
      <p class="text-white mt-2"
        >All assets are used for educational purposes only.</p
      >
    </div>
    <!-- End of Footer -->

    <!-- NOTE: Bootstrap script -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
